Bug 78467 - Update graphics/digikam and graphics/digikamimageplugins to 0.7.2
Summary: Update graphics/digikam and graphics/digikamimageplugins to 0.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-05 21:50 UTC by Arjan van Leeuwen
Modified: 2005-03-16 08:46 UTC (History)
0 users

See Also:


Attachments
digikam.diff (15.79 KB, patch)
2005-03-05 21:50 UTC, Arjan van Leeuwen
no flags Details | Diff
file.diff (38.86 KB, patch)
2005-03-05 21:50 UTC, Arjan van Leeuwen
no flags Details | Diff
digikam.diff (16.69 KB, patch)
2005-03-08 18:54 UTC, Arjan van Leeuwen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Arjan van Leeuwen 2005-03-05 21:50:09 UTC

This patch updates both graphics/digikam and graphics/digikamimageplugins to version 0.7.2.
Comment 1 Arjan van Leeuwen 2005-03-08 18:54:32 UTC
New patch for digikam, with bumped Imlib library version number attached.

Arjan
Comment 2 Volker Stolz freebsd_committer 2005-03-16 08:10:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I am working on this
Comment 3 Volker Stolz freebsd_committer 2005-03-16 08:46:17 UTC
State Changed
From-To: open->closed

Committed, thanks!